sound_pack.byd_bvvd.desc=Looking for BVVD's non-existent xylophone
sound_pack.byd_bvvd.name=BYD BVVD
maid_pack.byd_bvvd.desc=BVVD himself (BYD where is my profit?!
maid_pack.byd_bvvd.name=BVVD
model.byd_bvvd.bvvd.name=BVVD
model.byd_bvvd.bvvd.desc=§7I explain your dream
model.byd_bvvd.little_bvvd.name=Little BVVD
model.byd_bvvd.little_bvvd.desc=§7Small and cute...
